﻿.slide_wrap {position: relative;}
.slide_wrap .biaoqian{display:block;position: absolute;width: 165px;height: 176px;right: 15%;bottom: 0;background:url(/en/public/images/index/59.png) no-repeat center center;}
.slider6 .bx-wrapper img {
	max-width: 100%;
	display: block;
	height: 876px;
}
.slider6 .slide .slideTxt{
	width:1000px;
	height:876px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-500px;
	z-index:100;
	background:url(../images/index/banner8_txt.png) no-repeat top center;
}
.slider6 .slideVideo .slideTxt,.slideVideo .slideImg{
	cursor:pointer;
}
.slider6 .slide1 .slideTxt{
	width:1920px;
	height:876px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	z-index:100;
	background:url(../images/index/banner_all_txt_1.png) no-repeat top center;
	background-size: 100%;
}
.slider6 .slide2 .slideTxt{
	width:1920px;
	height:876px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	z-index:100;
	background:url(../images/index/banner_all_txt_2.png) no-repeat top center;
	background-size: 100%;
}
.slider6 .slide3 .slideTxt{
	width:1920px;
	height:876px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	z-index:100;
	background:url(../images/index/banner_all_txt_3.png) no-repeat top center;
	background-size: 100%;
}
.slider6 .slide4 .slideTxt{
	width:1920px;
	height:876px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	z-index:100;
	background:url(../images/index/banner_all_txt_4.png) no-repeat top center;
	background-size: 100%;
}
.slider6 .slide5 .slideTxt{
	width:1920px;
	height:876px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	z-index:100;
	background:url(../images/index/banner_all_txt_5.png) no-repeat top center;
	background-size: 100%;
}
.slider6 .slide6 .slideTxt{
	width:1920px;
	height:876px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	z-index:100;
	background:url(../images/index/banner_all_txt_6.png) no-repeat top center;
	background-size: 100%;
}
.slider6 .slide7 .slideTxt{
	width:1920px;
	height:876px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	z-index:100;
	background:url(../images/index/banner_all_txt_7.png) no-repeat top center;
	background-size: 100%;
}
.slider6 .slide11 .slideTxt{
	width:1920px;
	height:876px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	z-index:100;
	background:url(../images/index/banner11_txt.png) no-repeat top center;
	background-size: 100%;
}
.slider6 .slide22 .slideTxt{
	width:1920px;
	height:876px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	z-index:100;
	background:url(../images/index/banner22_txt.png) no-repeat top center;
	background-size: 100%;
}
.slider6 .slide33 .slideTxt{
	width:1920px;
	height:876px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	z-index:100;
	background:url(../images/index/banner33_txt.png) no-repeat top center;
	background-size: 100%;
}
.slider6 .slide44 .slideTxt{
	width:1920px;
	height:876px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	z-index:100;
	background:url(../images/index/banner44_txt.png) no-repeat top center;
	background-size: 100%;
}
.slider6 .slide .slideImg{
	position:absolute;
	width:100%;
	height: 876px;
	z-index:10;
	background: url(/en/public/images/index/banner8.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide1 .slideImg{
	position: relative;
	height: 876px;
	background: url(/en/public/images/index/banner_all_1.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide2 .slideImg{
	position: relative;
	height: 876px;
	background: url(/en/public/images/index/banner_all_2.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide3 .slideImg{
	position: relative;
	height: 876px;
	background: url(/en/public/images/index/banner_all_3.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide4 .slideImg{
	position: relative;
	height: 876px;
	background: url(/en/public/images/index/banner_all_4.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide5 .slideImg{
	position: relative;
	height: 876px;
	background: url(/en/public/images/index/banner_all_5.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide6 .slideImg{
	position: relative;
	height: 876px;
	background: url(/en/public/images/index/banner_all_6.jpg) no-repeat center top;
	background-size: 100% 100%;
}

.slider6 .slide7 .slideImg{
	position: relative;
	height: 876px;
	background: url(/en/public/images/index/banner_all_7.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide11 .slideImg{
	position: relative;
	height: 876px;
	background: url(/en/public/images/index/banner11.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide22 .slideImg{
	position: relative;
	height: 876px;
	background: url(/en/public/images/index/banner22.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide33 .slideImg{
	position: relative;
	height: 876px;
	background: url(/en/public/images/index/banner33.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide44 .slideImg{
	position: relative;
	height: 876px;
	background: url(/en/public/images/index/banner44.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide55 .slideImg{
	position: relative;
	height: 876px;
	background: url(/en/public/images/index/banner55.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.slider6 .slide55 a{
	display: block;
	width: 200px;
	height: 70px;
	position: absolute;bottom: 10%;left: 64%;z-index: 999;
}
.main{
	width: 1000px;
	margin:0 auto;
}
.mainpic{
	width: 1000px;
	margin:0 auto;
	overflow: hidden;
	text-align: center;
}
.sss {
    width: 100%;
    height: 876px;
    position: relative;
}
.sss video {
   /* position: absolute;
    left: 0;
    top: 0;
    z-index: 1;*/
    display: block;
    margin:0 auto;

    width:100%;

}
.sss p {
	width: 100%;
	height: 100%;
	background: url(/en/public/images/index/banner8.jpg) no-repeat center top;

	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	cursor: pointer;
}

.search_box{
	width: 100%;
	height: 169px;
	background: url(/en/public/images/index/bg_2.png) no-repeat center top;
	position:relative;
}

.map{
	width: 100%;
	height: 410px;
	background: url(/en/public/images/index/bg.jpg) no-repeat center top;
	text-align: center;
}

.center{
	width:1000px;
	margin:0 auto;
	position:relative;
}

.search{
	width:566px;
	position:absolute;
	right:-52px;
	top:73px;
}
.search_sel{
	width:94px;
	position:relative;
	padding-top:4px;
	float:left;
}
.search_sel>span{
	width:94px;
	height:34px;
	font-size:14px;
	color:#5a5a5a;
	line-height:34px;
	background:url(../images/index/leibie_bg.jpg) #fff right center no-repeat;
	display:block;
	cursor:pointer;
	text-align:left;
	text-indent:15px;
}
.search_sel ul{
	width:100%;
	position:absolute;
	top:38px;
	left:0;
	z-index:10;
	display:none;
}
.search_sel ul li{
	width:100%;
	height:32px;
	line-height:32px;
	text-align:center;
	cursor:pointer;
	background:#e4e4e4;
	border-top:1px #b8b8b8 solid;
}
.search_sel ul li span{
	width:100%;
	height:39px;
	display:block;
	background:#e4e4e4;
	color:#5a5a5a;
	text-align:center;
	font-size:14px;
}
.search_sel ul li:hover span{
	color:#fff;
	background:#fca512;
}

.search_input{
	padding-top:4px;
	position:relative;
	z-index:2;
	float:left;
}
.search_input input{
	width:255px;
	height:34px;
	line-height:34px;
	border:none;
	padding-right:15px;
	font-size:14px;
	float:left;
}
.search_input span{
	background:url(../images/index/search.jpg) no-repeat top left;
	width:46px;
	height:34px;
	display:block;
	float:left;
}
a.search_btn{
	width:167px;
	height:42px;
	line-height:42px;
	text-align:center;
	display:block;
	color:#fff;
	background:#fca512;
	position:absolute;
	right:0;
	top:0;
	z-index:0;
}

.hd_box{
	width:1000px;
	margin:0 auto 60px;
	text-align:left;
}
.hd_top{
	margin-bottom:10px;
}
.hd_top>a{ display:block; }
.hd_top .hd_top_left{
	width:475px;
	padding-right:20px;
}
.hd_top .hd_top_left h3{
	color:#333333;
	font-family:Arial;
	padding-bottom:12px;
	border-bottom:1px #adaba8 solid;
	font-size:16px;
	margin-bottom:10px;
}
.hd_top .hd_top_left p{
	font-size:14px;
	color:#333333;
	font-family:Arial;
	line-height:28px;
	max-height:112px;
	overflow:hidden;
}
.hd_top .hd_top_left span{
	width:96px;
	height:32px;
	line-height:32px;
	text-align:center;
	display:block;
	border:1px #5c5c5c solid;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:14px;
	color:#333333;
	margin-top:30px;
}
.hd_top .hd_top_right img{
	display:block;
}
.hd_ul{
	zoom:1;
	overflow:hidden;
}
.hd_ul li{
	width:328px;
	height:148px;
	margin-right:8px;
	float:left;
}
.hd_ul li.last{
	margin-right:0;
}
.hd_ul li a{
	width:328px;
	height:148px;
	display:block;
	position:relative;
	overflow:hidden;
}
.hd_ul li a img{}
.hd_ul li a .mask{
	width:328px;
	height:148px;
	position:absolute;
	left:0;
	top:118px;
}
.hd_ul li a .mask h3{
	font-size:14px;
	color:#fff;
	line-height:30px;
	height:30px;
	overflow:hidden;
	margin:0 10px;
	position:relative;
	z-index:1;
}
.hd_ul li a .mask p{
	font-size:12px;
	line-height:24px;
	color:#fff;
	padding:0 22px;
	height:72px;
	overflow:hidden;
	position:relative;
	z-index:1;
}
.hd_ul li a .mask .mask_bg{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:#000;
	opacity:0.7;
	-moz-opacity:0.7;
	-webkit-opacity:0.7;
	filter:alpha(opacity=70);
}
.hd_ul li:hover .mask{
	top:0;
}
.hd_ul li:hover a .mask h3{
	margin:0 22px 10px;
	padding-top:20px;
}
.hd_ul li:hover a .mask .mask_bg{
	background:#16b0e8;
	opacity:0.9;
	-moz-opacity:0.9;
	-webkit-opacity:0.9;
	filter:alpha(opacity=90);
}
/*--首页 活动--*/
.hdUl{
	zoom:1;
	overflow:hidden;
}
.hdUl li{
	width:324px;
	height:429px;
	position:relative;
	padding:29px 0 4px;
	background:url(../images/index/hd_li_bg.png) no-repeat bottom center;
	margin-right:14px;
	float:left;
}
.hdUl li.last{
	margin-right:0;
}
.hdUl li a{
	display:block;
}
.hdUl li a .hd_bg{
	width:316px;
	height:400px;
	background:url(../images/index/hdBg.png) center 29px repeat-y;
	padding:0 4px 29px;
}
.hdUl li a span{
	width:155px;
	height:30px;
	background:#fca512;
	color:#fff;
	font-size:12px;
	display:block;
	line-height:30px;
	text-align:center;
	position:absolute;
	left:4px;
	top:0;
}
.hdUl li a .hd_bg img{
	width:316px;
	height:210px;
}
.hdUl li a .hd_bg .hdBoxDes{}
.hdUl li a .hd_bg .hdBoxDes h3{
	font-size:14px;
	color:#030100;
	text-align:center;
	padding:16px 60px 27px;
	line-height:24px;
}
.hdUl li a .hdBoxDes p{
	font-size:12px;
	color:#333333;
	line-height:24px;
	padding:0 30px;
}
.hdUl li:hover a .hd_bg{
	background:url(../images/index/hdBg_h.png) center 29px repeat-y;
}
.hdUl li:hover a .hd_bg .hdBoxDes h3{
	color:#fff;
}
.hdUl li:hover a .hdBoxDes p{
	color:#fff;
}

.lookBtn{
	padding-top:30px;
}
.lookBtn a{
	width:102px;
	height:30px;
	color:#5a5a5a;
	font-size:12px;
	margin:0 auto;
	border:1px #d2d2d2 solid;
	display:block;
	text-align:center;
	line-height:30px;
}
.lookBtn a:hover{
	color:#fff;
	background:#ffbd00;
}






.tiyan{
	padding-bottom:120px;
}
.tiyan .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
	bottom:-38px;
	left:0;
}
.tiyan .bx-wrapper .bx-pager.bx-default-pager a{
	background:url(../images/index/dian.png) no-repeat top center;
}
.tiyan .bx-wrapper .bx-pager.bx-default-pager a:hover,.tiyan .bx-wrapper .bx-pager.bx-default-pager a.active{
	background:url(../images/index/dian_on.png) no-repeat top center;
}
.tiyan_lunbo_box{
	width:1000px;
}
.tiyan_lunbo .slide{
	height:315px;
	width:229px;
}
.tiyan_lunbo .slide p{
	font-size:14px;
	background:url(../images/index/arrow.png) no-repeat #f99800;
	background-position:-7px 22px;
	color:#fff;
	text-align:center;
	height:32px;
	line-height:32px;
}
.tiyan_lunbo .slide span{
	width:14px;
	height:7px;
	display:block;
	position:absolute;
	bottom:32px;
	left:109px;
	background:url(../images/index/arrow.png) no-repeat top center;
}
.tiyan_lunbo .slide a{
	width:100%;
	height:100%;
	display:block;
}
.searchbox{width: 100%;height: 166px;max-width: 1920px;min-width: 1024px;margin:0 auto;position: relative;background: url(/en/public/images/index/bg.jpg) no-repeat center center;display: none; }
.searchbox .mainbox{width: 1154px;height: 166px;margin:0 auto;/*overflow: hidden;*/}
.searchbox .mainbox .img{float: left;width: 288px;height: 67px;margin-top: 50px;}
.searchbox .mainbox .img img{width: 100%;height: 100%;}
.searchbox .xbox{width: 698px;height:46px;background: #fff;margin-left: 168px;float: left;margin-top: 62px; }
.searchbox .xbox .choose{display:none;float: left;width: 99px;height: 10px;border-right:1px solid #dadada;padding: 18px 28px;/*background: url(/en/public/images/index/leibie_bg.jpg) no-repeat right center;*/font:14px Arial;font-weight: bold;color: #333;text-transform: uppercase;line-height: 12px;position: relative;text-align: center;}
/*.searchbox .xbox .choose{box-sizing: border-box;float: left;width: 134px;height: 42px;text-align: center;border-right:1px solid #dadada;background: url(/ru/public/images/index/leibie_bg.jpg) no-repeat right center;font:16px Arial;font-weight: bold;color: #004599;text-transform: uppercase;line-height: 34px;}
.searchbox .xbox .choose .choose1{    width: 134px;
    height: 42px;
    text-align: center;
    display: block;
    padding-right: 34px;
    padding-top: 5px;
    box-sizing: border-box;}*/
.searchbox .xbox .choose ul{width: 156px;position: absolute;left:0px;top:45px;z-index: 30}
.searchbox .xbox .choose ul li{width: 156px;height: 35px;background-color: #fff;border-top: 1px solid #dadada;}
.searchbox .xbox .choose ul li span{cursor: pointer;display: block;width: 156px;height: 35px;text-align: center;color: #333;line-height: 16px;font-weight: 400;font-size: 14px;line-height: 35px;}
.searchbox .xbox .choose .choose1 span.fs12{display: block;font-size: 12px;line-height: 16px;}
.searchbox .xbox .input{border:0;width: 380px;height: 42px;padding-left: 10px;float: left;}
.searchbox .xbox .input{border:0;/*width: 372px;*/width: 528px;height: 46px;padding-left: 10px;float: left;}
.searchbox .xbox button{width: 160px;height: 46px;background: #fca512;text-align: center;line-height: 46px;font: 20px Arial;text-transform: uppercase;float: left;border: 0;cursor: pointer;color: #fff;}
.newActive{width: 1154px;height: 870px;margin:0 auto;}
.tabLanChange{width: 638px;height: 40px;margin:0 auto 50px;}
.tabLanChange .fl{width: 158px;height: 40px;float: left;color: #5a5a5a;font:14px Arial;font-weight: bold;text-transform: uppercase;text-align:center;line-height: 40px;border:1px solid #dcdcdc;border-right: none;cursor: pointer;}
.tabLanChange .current{border-right:1px solid #dcdcdc;width: 159px;}
.tabLanChange .currentn{background: #fca717;color: #fff;border-color: #fca717;}
.tabLanChange .fl:hover{background: #fca717;color: #fff;border-color: #fca717;}
.newActive .title{width: 1154px;height: 110px;background: url(/en/public/images/index/wz2.png) no-repeat center center;}
.newActiveShow{width: 1164px;overflow: hidden;display: none;}
.newActiveShowing{display: block;}
.newActiveShow ul{width: 1178px;overflow: hidden;background: #f3f3f3;padding-bottom: 20px;padding: 5px;}
.newActiveShow ul li{width: 370px;height: 564px;margin-right: 22px;float: left;background: #fff;position: relative;-webkit-box-shadow:0 0 20px rgba(204, 204, 204, 1);}
.newActiveShow ul li.last{margin-right: 0px;}
.newActiveShow ul li .img{width: 370px;height: 351px;}
.newActiveShow ul li .himg{width: 370px;height: 352px;background: url(/en/public/images/index/moreh.png) no-repeat center center;display: none;position: absolute;left:0px;top:0px;}
.newActiveShow ul li .img img{width: 100%;height: 100%;}
.newActiveShow ul li .text{width: 370px;height: 196px;}
.newActiveShow ul li .text h2{width: 350px;/*height: 66px;*/color: #333333;font:14px Arial;font-weight: bold;text-transform: uppercase;text-align: center;padding: 30px 10px 22px 10px;overflow: hidden;}
/*.newActiveShow ul li:hover .img{display: none;}*/
.newActiveShow ul li:hover .himg{display: block;}
.newActiveShow ul li:hover .text h2{color: #fca512;}
.newActiveShow ul li .text p{width:312px;padding:0px 29px;font:12px Arial;color: #4d4d4d;line-height: 20px;text-align: justify;height: 100px;overflow: hidden;}
.newActiveShow ul li .dateTime{width: 150px;height: 34px;position: absolute;left:0;top:0;background: #fca717;color: #fff;text-align: center;font:12px Arial;text-transform: uppercase;line-height: 34px;}
.newActiveShow ul li .more{width: 78px;height: 34px;position: absolute;left:0;top:34px;background: #333333;color: #fff;text-align: center;font:12px Arial;text-transform: uppercase;line-height: 34px;}
.newActiveShow ul li:hover .dateTime{display: none;}
.newActiveShow ul li:hover .more{display: none;}
.newActiveShow .jzMore{width: 74px;height: 100px;background: url(/en/public/images/index/jzmore.png) no-repeat center center;margin:0 auto;cursor: pointer;}
.playHN{width: 100%;max-width: 1920px;min-width: 1024px;height: 532px;margin:0 auto;position: relative;}
.playHN .photomain{height: 532px;width: 51%;position: absolute;left: 0px;top:0px;}
.playHN .photomain .imgp{position: absolute;left: 0px;top:0px;}
.playHN .photomain .imgp0{height: 532px;width: 100%;background:url(/en/public/images/index/imgp0.jpg) no-repeat right center;display: block;}
.playHN .photomain .imgp1{height: 532px;width: 100%;background: url(/en/public/images/index/imgp1.jpg) no-repeat center center;display: none;}
.playHN .photomain .imgp2{height: 532px;width: 100%;background:url(/en/public/images/index/imgp2.jpg) no-repeat center center;display: none;}
.playHN .photomain .imgp3{height: 532px;width: 100%;background:url(/en/public/images/index/imgp3.jpg) no-repeat center center;display: none;}
.playHN .photomain .imgp4{height: 532px;width: 100%;background:url(/en/public/images/index/imgp4.jpg) no-repeat center center;display: none;}
.playHN .rightmain{width: 49%;height: 532px;background: url(/en/public/images/index/bg1.jpg) right center;position: absolute;right: 0px;top:0px;}
.playHN .wzMain{width: 530px;height: 412px;position: absolute;left:4%;top:60px;}
.playHN .wzMain .title{width: 530px;height:66px;background: url(/en/public/images/index/wzn.png) no-repeat left center; }
.playHN .wzMain .tab{width: 529px;height:27px;border: 1px solid #88d4ef;}
.playHN .wzMain .tab li{width: 103px;height: 28px;border-right: 1px solid #88d4ef;float: left;}
.playHN .wzMain .tab li.tx{width: 113px;}
.playHN .wzMain .tab li a{width: 103px;height: 32px;font:12px Arial;color: #fff;text-align: center;line-height: 32px;text-transform: uppercase;display: block;font-weight: bold;line-height: 30px;}
.playHN .wzMain .tab li a.current{background: url(/en/public/images/index/hover2.png) no-repeat left center;color:#fca512;}
.playHN .wzMain .tab li.tx a{width: 113px;}
.playHN .wzMain .tab li.last{border:0;}
.playHN .wzMain .tab li:hover{background: #fff;}
.playHN .wzMain .tab li:hover a{background: url(/en/public/images/index/hover2.png) no-repeat left center;color:#fca512; }
.playHN .wzMain .zwMain{width: 530px;height: 246px;margin-top: 64px;}
.playHN .wzMain .zwMain li{width: 530px;height: 246px;display: none;}
.playHN .wzMain .zwMain li.current{display: block;}
.playHN .wzMain .zwMain li h2{width: 530px;height: 44px;font:24px Arial;color: #fff;text-transform: uppercase;font-weight: bold;}
.playHN .wzMain .zwMain li p{width: 530px;height: 112px;font:12px Arial;color: #fff;text-align: justify;line-height: 24px;overflow: hidden;margin-bottom: 54px;}
.playHN .wzMain .zwMain li .liebiao{width: 98px;height: 35px;border:1px solid #80d4f4;text-transform: uppercase;text-align: center;font:12px Arial;color: #fff;display: block;line-height: 35px;}
.playHN .wzMain .zwMain li .liebiao:hover{border-color: #1288b4;background: #fca717;}
.playHN .wzMain .zwMain li .cmore{width: 116px;height: 36px;display: block;border: 1px solid #1391be;font:12px Arial;color: #fff;text-align: center;line-height: 36px;text-transform: uppercase;}
.dtls{width: 100%;max-width: 1920px;min-width: 1024px;height: 826px;margin:0 auto;background: #f0eff3;}
.dtls .title{width:1000px;height: 158px;margin:0 auto;background: url(/en/public/images/index/wz3.png) no-repeat center 84px;}
.dtls ul{width: 1152px;height: 602px;margin:0 auto;}
.dtls ul li{width: 1152px;height: 602px;overflow: hidden;}
.dtls ul li .left{float: left;width: 374px;height: 602px;}
.dtls ul li .left a{width: 374px;height: 602px;display: block;}
.dtls ul li .left a .img{width: 374px;height: 295px;}
.dtls ul li .left a .img img{width: 100%;height: 100%;}
.dtls ul li .left a .himg{width: 374px;height: 295px;position: absolute;left:0px;top:0px;background: url(/en/public/images/index/shadown.png) no-repeat center center;display: none;}
.dtls ul li .left a .showWz{width: 374px;height: 309px;background: #fff;}
.dtls ul li .left:hover a .showWz{background: #ffa200;}
.dtls ul li .left a .showWz h2{width: 338px;height: 80px;font:16px Arial;color: #7b7b7b;text-align: center;line-height: 86px;font-weight: bold;text-transform: uppercase;padding: 0px 18px;}
.dtls ul li .left a .showWz p{width: 338px;height: 175px;color:#7b7b7b;font: 12px Arial;line-height: 20px;text-align:justify;padding: 0px 18px;overflow: hidden;}
.dtls ul li .left a .showWz span{width: 374px;height: 54px;display: block;font:12px Arial;color: #7b7b7b;text-align: center;text-transform: uppercase;line-height: 54px;background: #f7f7f9;}
.dtls ul li .left:hover a .showWz span{border-top:1px solid #ed9701;background: none;color: #fff;}
.dtls ul li .left:hover a .showWz h2{color: #fff;}
.dtls ul li .left:hover a .showWz p{color: #fff;}
.dtls ul li .left:hover a .himg{display: block;}
.dtls ul li .right{float: right;width: 761px;height:602px;}
.dtls ul li .right .top{width: 761px;height: 295px;margin-bottom: 12px;}
.dtls ul li .right .top a{display: block;width: 761px;height: 295px;}
.dtls ul li .right .top a .img{width: 381px;height: 295px;float: right;}
.dtls ul li .right .top a .img img{width: 100%;height: 100%;display: block;}
.dtls ul li .right .top a .himg{width: 381px;height: 295px;position: absolute;right:0px;top:0px;background: url(/en/public/images/index/shadown.png) no-repeat center center;display: none;}
.dtls ul li .right .top a .showWz{width: 380px;height: 295px;float: left;background: #fff;}
.dtls ul li .right .top:hover a .showWz{background: #ffa200;}
.dtls ul li .right .top a .showWz h2{width: 344px;height: 80px;font:16px Arial;color: #7b7b7b;text-align: center;line-height: 86px;font-weight: bold;text-transform: uppercase;padding: 0px 18px;}
.dtls ul li .right .top a .showWz p{width: 344px;height: 161px;color:#7b7b7b;font: 12px Arial;line-height: 20px;text-align:justify;padding: 0px 18px;overflow: hidden;}
.dtls ul li .right .top a .showWz span{width: 380px;height: 55px;display: block;font:12px Arial;color: #7b7b7b;text-align: center;text-transform: uppercase;line-height: 55px;background: #f7f7f9;}
.dtls ul li .right .top:hover a .showWz span{border-top:1px solid #ed9701;background: none;color: #fff;}
.dtls ul li .right .top:hover a .showWz h2{color: #fff;}
.dtls ul li .right .top:hover a .showWz p{color: #fff;}
.dtls ul li .right .top:hover a .himg{display: block;}

.dtls ul li .right .bottom{width: 761px;height: 295px;position: relative;}
.dtls ul li .right .bottom a{display: block;width: 761px;height: 295px;}
.dtls ul li .right .bottom a .img{width: 381px;height: 295px;float: right;}
.dtls ul li .right .bottom a .img img{width: 100%;height: 100%;display: block;}
.dtls ul li .right .bottom a .himg{width: 381px;height: 295px;position: absolute;right:0px;top:0px;background: url(/en/public/images/index/shadown.png) no-repeat center center;display: none;}
.dtls ul li .right .bottom a .showWz{width: 380px;height: 301px;float: left;background: #fff;}
.dtls ul li .right .bottom:hover a .showWz{background: #ffa200;}
.dtls ul li .right .bottom a .showWz h2{width: 344px;height: 80px;font:16px Arial;color: #7b7b7b;text-align: center;line-height: 86px;font-weight: bold;text-transform: uppercase;padding: 0px 18px;}
.dtls ul li .right .bottom a .showWz p{width: 344px;height: 160px;color:#7b7b7b;font: 12px Arial;line-height: 21px;text-align:justify;padding: 0px 18px;overflow: hidden;}
.dtls ul li .right .bottom a .showWz span{width: 380px;height: 55px;display: block;font:12px Arial;color: #7b7b7b;text-align: center;text-transform: uppercase;line-height: 55px;background: #f7f7f9;}
.dtls ul li .right .bottom:hover a .showWz span{border-top:1px solid #ed9701;background: none;color: #fff;}
.dtls ul li .right .bottom:hover a .showWz h2{color: #fff;}
.dtls ul li .right .bottom:hover a .showWz p{color: #fff;}
.dtls ul li .right .bottom:hover a .himg{display: block;}
.dtls .point{width: 100%;max-width: 1920px;min-width: 1024px;height: 70px;line-height: 70px;text-align: center;}
.dtls .point a{display: inline-block;background: url(/en/public/images/index/point.png) no-repeat center center;width: 7px;height: 7px;margin-right: 14px;}
.dtls .point a:hover{display: inline-block;background: url(/en/public/images/index/pointh.png) no-repeat center center;width: 7px;height: 7px;}
.dtls .point a.current{background: url(/en/public/images/index/pointh.png) no-repeat center center;width: 7px;height: 7px;}
.fxhn{width: 100%;max-width: 1920px;min-width: 1024px;height: 660px;margin:0 auto;}
.fxhn .title{width: 1000px;height: 218px;margin:0 auto;background: url(/en/public/images/index/wz4.png) no-repeat center 92px;}
.fxhn .fxhnShow{width: 1154px;height: 338px;margin:0 auto;}
.fxhn .fxhnShow li{width: 277px;height: 338px;float: left;margin-right: 15px;position: relative;}
.fxhn .fxhnShow li.last{margin-right: 0px;}
.fxhn .fxhnShow li a{width: 277px;height: 338px;display: block;}
.fxhn .fxhnShow li a .img{width: 277px;height: 272px;border-radius: 50%;}
.fxhn .fxhnShow li a .img img{width: 100%;height: 100%;border-radius: 50%;}
.fxhn .fxhnShow li a p{font:14px Arial;color: #333;text-transform: uppercase;text-align: center;line-height: 66px;font-weight: bold;}
.fxhn .fxhnShow li:hover a p{display: none;}
.fxhn .fxhnShow li a .cpShow{width: 252px;height: 209px;border-radius: 50%;position: absolute;left:12px;top:12px;display: none;padding-top: 40px;background: url(/en/public/images/index/morehh.png) no-repeat center center;}
.fxhn .fxhnShow li:hover a .cpShow{display: block;}
.fxhn .fxhnShow li a .cpShow h2{width: 194px;height: 106px;margin:0 auto;font:14px Arial;color: #fff;text-transform: uppercase;text-align: center;line-height: 120px;}
.fxhn .fxhnShow li a .cpShow .xswz{width: 194px;height: 74px;margin:0 auto;font:12px Arial;color: #fff;line-height: 18px;overflow: hidden;text-align: justify;display: none;}
.fxhn .fxhnShow li a .cpShow b{width: 76px;height: 20px;border-bottom: 1px solid #fff;line-height: 20px;font: 12px Arial;color: #fff;margin:0 auto;display: block;text-transform: uppercase;}
.fxhn .bx-wrapper .bx-pager{bottom: -60px;}
.sweet{width: 100%;max-width: 1920px;min-width: 1024px;height: 744px;margin:0 auto;background: url(/en/public/images/index/img5.jpg) no-repeat center center;position: relative;padding-top: 204px;}
.sweetn{width: 1152px;height: 644px;margin:0 auto;}
.sweet .sweetdlb{width: 517px;height: 641px;float: left;}
/*.sweet .sweetn div.current{display: block;}*/
.sweet .sweetdlb ul{width: 517px;height: 641px;position: relative;}
.sweet .sweetdlb ul li{width: 517px;height: 641px;position: absolute;left: 0px;top:0px;}
.sweet .sweetdlb ul li a{width: 517px;height: 641px;display: block;}
.sweet .sweetdlb ul li a img{width: 100%;height: 100%;}
.sweet .sweetdlb .bx-default-pager{display: none;}
.sweet .sweetCont{width: 580px;height: 560px;position: absolute;left:49%;top:250px;}
.sweet .sweetCont .tablan{width: 554px;height: 31px;border: 1px solid #d4d4d4;}
.sweet .sweetCont .tablan ul{width: 554px;height: 31px;}
.sweet .sweetCont .tablan ul li{/*cursor:pointer;*/float:left;width: 110px;height: 31px;border-right: 1px solid #d4d4d4;font:12px Arial;color: #5a5a5a;text-align: center;text-transform: uppercase;line-height: 31px;font-weight: bold;cursor: pointer;}
.sweet .sweetCont .tablan ul li:hover{color: #ffa200;}
.sweet .sweetCont .tablan ul li.current{color: #ffa200;}
.sweet .sweetCont .tablan ul li.last{border:0;}
.sweet .swzymain{width: 537px;height: 346px;}
.sweet .swzymain ul,.sweet .swzymain ul li,.sweet .swzymain ul li .lbboxn,.sweet .swzymain ul li .lbboxn .wzlbt,.sweet .swzymain ul li .lbboxn .wzlbt .slide{width: 537px;height: 346px;}
.swzymain ul li{position: relative;}
.sweet .swzymain ul li .lbboxn{position: absolute;left: 0px;top:0px;}
.sweet .swzymain ul li .lbboxn .bx-default-pager{display: none;}
.swzymain ul li{display: none;}
.swzymain ul li.current{display: block;}
.sweet .swzymain ul li h2{width: 537px;height: 120px;font:24px Arial;color: #333;text-transform: uppercase;line-height: 140px;font-weight: bold;}
.sweet .swzymain ul li p{width: 537px;height: 106px;color: #7b7b7b;font: 12px Arial;line-height: 22px;text-align: justify;overflow: hidden;}
.sweet .swzymain .start{width: 122px;height: 54px;}
.sweet .swzymain .start img{width: 122px;height: 18px;}
.sweet .swzymain .msreadmore{width: 100px;height: 40px;border-bottom: 1px solid #dbdbdb;line-height: 20px;font: 12px Arial;color: #5a5a5a;display: block;text-transform: uppercase;text-align: center;line-height: 40px;}
.sweet .swzymain .msreadmore:hover{background:#fca717;border: 1px solid #dbdbdb;color: #fff;}
.sweet .lbtbox{width: 520px;height: 120px;margin-top:48px;display: none;}
.sweet .lbtbox .lbbox{width: 380px;height: 120px;/*overflow: hidden;*/position: relative;display: inline-block;}
.sweet .lbtbox .lbbox ul{/*position: absolute;*/height: 120px;}
.sweet .bottomlunbo div.current{display: block;}
.sweet .lbtbox .lbbox ul li{width:120px;height: 120px;border-radius: 50%;float: left;margin-right: 8px;position: relative;}
.sweet .lbtbox .lbbox ul li.last{margin-right: 0px;}
.sweet .lbtbox .lbbox ul li a{width:110px;height: 110px;display: block;width: 110px;height:110px;border-radius: 50%;-webkit-border-radius: 50%;-ms-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;border: 5px solid #fff;}
.sweet .lbtbox .lbbox ul li a img{width: 100%;height: 100%;border-radius: 50%;}
.sweet .lbtbox .lbbox ul li .bor{width: 110px;height:110px;border-radius: 50%;position: absolute;left: 0px;top:0px;border: 5px solid #fff;display: none;}
.sweet .lbtbox .lbbox ul li:hover .bor{border-color: orange;}
.sweet .lbtbox .lbbox ul li a.current{border-color: orange;}
.sweet .lbtbox .leftArrow{width: 29px;height: 120px;display: inline-block;margin-right: 20px;/*background: url(/en/public/images/index/row.png) no-repeat center center;*/cursor: pointer;}
.sweet .lbtbox .rightArrow{width: 29px;height: 120px;display: inline-block;margin-left: 20px;/*background: url(/en/public/images/index/row2.png) no-repeat center center;*/cursor: pointer;}
/*.sweet .lbtbox .leftArrow:hover{background: url(/en/public/images/index/rowh.png) no-repeat center center;}
.sweet .lbtbox .rightArrow:hover{background: url(/en/public/images/index/row2h.png) no-repeat center center;}*/
.discoverHn{width: 100%;max-width: 1920px;min-width: 1024px;margin:0 auto;height: 756px;background: url(/en/public/images/index/wzn.png) no-repeat center center;}
.discoverHn .title{width: 1000px;height: 182px;margin:0 auto;background: url(/en/public/images/index/wz7.png) no-repeat center center;}
.discoverHn .dlbbox{width: 1150px;height: 500px;margin:0 auto;position: relative;}
.discoverHn .dlbbox ul{height: 500px;}
.discoverHn .dlbbox ul li{width: 1150px;height: 500px;}
.discoverHn .dlbbox ul li .banner{width: 511px;height: 178px;padding: 30px 28px;border-radius: 1%;background:#f2f0ef;float: left;margin-right: 16px;margin-bottom:16px; }
.discoverHn .dlbbox ul li .banner .img{width: 151px;height: 148px;border-radius: 50%;float: left;margin-top: 14px;overflow: hidden;}
.discoverHn .dlbbox ul li .banner .img img{width: 100%;height: 100%;}
.discoverHn .dlbbox ul li .banner .dwzShow{width: 332px;height: 152px;float: right;}
.discoverHn .dlbbox ul li .banner .dwzShow h2{font:14px Arial;color: #333;text-transform: uppercase;height: 35px;font-weight: bold;}
.discoverHn .dlbbox ul li .banner .dwzShow p{font:12px Arial;color: #333;height: 120px;line-height: 20px;text-align: justify;}
.discoverHn .dlbbox ul li .banner.current{margin-right: 0px;}
.discoverHn .dlbbox ul li .banner .dwzShow b{width: 76px;height: 20px;border-bottom: 1px solid #dbdbdb;line-height: 20px;font: 12px Arial;color: #5a5a5a;display: block;text-transform: uppercase;}
.discoverHn .dlbbox ul li .banner:hover{background: #ffa200;}
.discoverHn .dlbbox ul li .banner:hover .dwzShow h2{color: #fff;}
.discoverHn .dlbbox ul li .banner:hover .dwzShow p{color: #fff;}
.discoverHn .dlbbox ul li .banner:hover .dwzShow b{color: #fff;}
.discoverHn .point{width: 100%;max-width: 1920px;min-width: 1024px;height: 70px;line-height: 70px;text-align: center;}
.discoverHn .point a{display: inline-block;background: url(/en/public/images/index/point.png) no-repeat center center;width: 7px;height: 7px;margin-right: 14px;}
.discoverHn .point a:hover{display: inline-block;background: url(/en/public/images/index/pointh.png) no-repeat center center;width: 7px;height: 7px;}
.discoverHn .point a.current{background: url(/en/public/images/index/pointh.png) no-repeat center center;width: 7px;height: 7px;}
.dtls .bx-wrapper .bx-pager{bottom: -50px;}
.dlbbox .bx-wrapper .bx-pager{bottom: -50px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background: url(/en/public/images/index/pointh.png) no-repeat center center;width: 7px;height: 7px;}
.bx-wrapper .bx-pager.bx-default-pager a{background: url(/en/public/images/index/point.png) no-repeat center center;width: 7px;height: 7px;}
.bx-wrapper .bx-viewport{background: none;}
.lbbox .bx-wrapper .bx-controls-direction a.bx-prev{left:-54px;background: url(/en/public/images/index/row.png) no-repeat center center;}
.lbbox .bx-wrapper .bx-controls-direction a.bx-next{right:-54px;background: url(/en/public/images/index/row2.png) no-repeat center center;}
.bx-wrapper .bx-controls-direction a.bx-prev:hover{background: url(/en/public/images/index/rowh.png) no-repeat center center;}
.bx-wrapper .bx-controls-direction a.bx-next:hover{background: url(/en/public/images/index/row2h.png) no-repeat center center;}
.lbbox .bx-wrapper .bx-pager{display: none;}
.map{width: 100%;max-width: 1920px;min-width: 1024px;margin:0 auto;height:673px;background: url(/en/public/images/index/map.jpg) no-repeat center top;}
.footwrap{background: #00adef;}
.map{width: 100%;max-width: 1920px;min-width: 1024px;margin:0 auto;height:699px;background: url(/en/public/images/index/map.jpg) no-repeat center top;}
.bx-wrapper .bx-loading{background:none;}
